Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 13:17:38 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydp1c352bdeyahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 10px">
<div></div>
        <div dir="ltr"><font>Thank you for your e-mail.</font></div>
<div dir="ltr"><font><br></font></div>
<div dir="ltr"><font>I am leaving Saudi Arabia permanently in 4 days, and I will be closing my bank account in 2 days. <br></font></div>
<div dir="ltr"><font><br></font></div>
<div dir="ltr"><font>If you are sending me the package, it would need to be as soon as possible.</font></div>
<div dir="ltr"><font><br></font></div>
<div dir="ltr"><font>If you are cancelling my order, the money has to be refunded to my bank account in 2 days. I am closing my account in 2 days.</font></div>
<div dir="ltr"><font><br></font></div>
<div dir="ltr"><font>Please let me now asap what you are intending to do. Whatever you are doing, it needs to be quick. I appreciate your help.<br></font></div>
<div dir="ltr"><font><br></font></div>
<div dir="ltr"><font>Thank you,</font></div>
<div dir="ltr"><font>Hayedeh<br></font></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_5143595539" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, June 26, 2021, 1:29:24 p.m. GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv0612508862"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Hayedeh,</div>
<div>​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2759339